Is It Compatible? Version History

6 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 0.5.3.1-signed.1-signed 19.9 KiB Works with Firefox 3.0 and later, Thunderbird 3.0 and later

Fix for FF5.0

Version 0.5.2.1-signed.1-signed 19.9 KiB Works with Firefox 3.0 and later, Thunderbird 3.0 and later

Fixes small conflict with Addons Manager Hilite.

Version 0.5.1.1-signed.1-signed 19.9 KiB Works with Firefox 3.0 and later, Thunderbird 3.0 and later

Performance improvements for 6.0.
Addon ID is now in a tooltip for the versions label.
Fixed preferences window title.

Version 0.4.20110114.1-signed.1-signed 19.9 KiB Works with Firefox 3.0 and later, Thunderbird 3.0 and later

Updated to work with FF4.0 and TB3.3.

Compatibility is still displayed in the newer versions, but due to changes in the new Addons programming interfaces, checking for compatibility updates has been removed.

Version 0.3.20110107 13.0 KiB Works with Firefox 3.0 - 3.6.*, Thunderbird 3.0 - 3.1.*

This is a minor update that adds Thunderbird 3.0 and 3.1 to the compatibility list (user requested), and bumping the Firefox compatibility max version down to 3.6.* from 3.7a1pre, since FF3.7 has been promoted to 4.0.

This addon does NOT work with Thunderbird 3.3 or Firefox 4.0, since they completely redid the addons manager for these versions. I might look into updating the addon for these, but I make no guarantees.

Version 0.2.20100210 13.0 KiB Works with Firefox 3.0 - 3.7a1pre

Minor update, fixed faulty event detection.